
const Mock = require('mockjs');

const ruleLibListData = () => {
  return Mock.mock({
    'dataList|39-40': [{
      'key': '@guid',
      'name': '@name',
      'descr': '@cname',
      'published|1-2': true,
      'enable|1-2': true
    }]
  });
};

module.exports = {
  ruleLibListData
};
